div.nota_video, div.nota_audio { position: relative; }
div.nota_video *, div.nota_audio * { outline: 0 none; }
div.nota_video-full, div.jp-video-full { 
	/* Rules for IE6 (full-screen) */
	width:100%;
	height:100%;
	/* Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui. */
	position:static !important; position:relative
}
/* The z-index rule is defined in this manner to enable Popcorn plugins that add overlays to video area. EG. Subtitles. */
div.nota_video-full div div, div.jp-video-full div div { z-index:1000; }
div.nota_video-full div.nota_jplayer, div.jp-video-full div.nota_jplayer { top: 0; left: 0; position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */
	overflow: hidden; }
div.nota_video-full div.nota_gui, div.jp-video-full div.nota_gui {
	position: fixed !important; position: static; /* Rules for IE6 (full-screen) */
	top: 0; left: 0; width:100%; height:100%; z-index:1001; /* 1 layer above the others. */
}
div.nota_video-full div.nota_interface, div.jp-video-full div.nota_interface {
	position: absolute !important; position: relative; /* Rules for IE6 (full-screen) */
	bottom: 0; left: 0; background: rgba(0,0,0,.5); width: 100%; }

div.nota_video div.nota_interface { position: relative; height: 70px; background: rgba(0,0,0,.9); padding: 10px 0 5px; }
/* @group CONTROLS */

div.nota_gui { position: absolute; z-index: 100; width: 100%; top: 0; left: 0; opacity: .95; 
	-webkit-transition: opacity 750ms ease;
	-moz-transition: opacity 750ms ease;
	-o-transition: opacity 750ms ease;
	transition: opacity 750ms ease;
}
div.nota_controls-holder { width: 100%; position: absolute; left: 0; top: 0; }
div.nota_controls { padding: 23px 0 0 17px; }
.sizesmall div.nota_controls { padding-left: 12px; }
.sizelite div.nota_controls { padding-left: 2px; }

div.nota_controls a span, div.nota_toggles a, div.nota_speed a { outline: none 0; display: inline-block; overflow: hidden; text-indent:-9999px; 
	background-color: #fff; background-image: url('../i/controls.png'); background-repeat: no-repeat; }
div.nota_speed a { display: block; position: absolute; }


a.nota_play span, a.nota_pause span, a.nota_stop span, a.nota_previous span, a.nota_next span { width: 20px; height: 20px; }
div.nota_controls a.nota_play span { background-position: 0 0; }
div.nota_controls a.nota_pause { display: none; }
div.nota_controls a.nota_stop { display: none; }
div.nota_controls a.nota_pause span { background-position: -20px 0; }
div.nota_controls a.nota_stop span { background-position: -40px 0; }
.no_prev div.nota_controls a.nota_previous { display: none; }
div.nota_controls a.nota_previous span { background-position: -60px 0; }
.no_next div.nota_controls a.nota_next { display: none; }
div.nota_controls a.nota_next span { background-position: -80px 0; }
a.nota_play:hover span, a.nota_pause:hover span, a.nota_stop:hover span, a.nota_previous:hover span, a.nota_next:hover span { background-color: #ed1c24; }
/* @end */
/* @group progress bar */
div.nota_progress-container { padding: 15px 0 0 0; margin: 0 17px 0 80px; position: relative; }
.sizesmall div.nota_progress-container { margin: 0 12px 0 75px; }
.sizelite div.nota_progress-container { margin: 0 2px 0 65px; }
.no_prev div.nota_progress-container, .no_next div.nota_progress-container { margin-left: 60px; }
.sizesmall .no_prev div.nota_progress-container, .sizesmall .no_next div.nota_progress-container { margin-left: 55px; }
.sizelite .no_prev div.nota_progress-container, .sizelite .no_next div.nota_progress-container { margin-left: 45px; }
.no_prev.no_next div.nota_progress-container { margin-left: 40px; }
.sizesmall.no_prev.no_next div.nota_progress-container { margin-left: 35px; }
.sizelite.no_prev.no_next div.nota_progress-container { margin-left: 25px; }
div.nota_progress { z-index: 1; position: relative; height: 14px; background: #515458; width: 100%;}
div.nota_seek-bar { background: #595d61; width:0px; cursor: pointer; height: 14px; }
div.nota_play-bar { background: #a9b0b8; width:0px; overflow: hidden; height: 14px; position: absolute; top: 0; left: 0; z-index: 1;
	-webkit-transition: none;
	-moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
	transition: none;
}
/* The seeking class is added/removed inside jPlayer
div.nota_seeking-bg { background: rgba(255,255,255,.5); }
 */

div.nota_progress-container .ui-slider { position: relative; text-align: left; height: 1px; top: -11px;z-index: 2; }
div.nota_progress-container .ui-slider .ui-slider-range {
	border: 0 none; display: block; font-size: 0em; position: absolute; z-index: 1;  height: 1px; background-color: #ed1c24; 
}
div.nota_progress-container .ui-slider .ui-slider-handle {
	 width: 12px; height: 11px; background: #a9b0b8 url('../i/controls.png') no-repeat -4px -24px; position: absolute; margin: 0 0 0 -12px;
}
.sizelite div.nota_progress-container .ui-slider .ui-slider-handle {
	width: 2px; margin: 0 0 0 -2px; background-position: -14px -24px;
}
div.nota_progress-container .ui-slider .ui-slider-handle + .ui-slider-handle {
	 background: #a9b0b8 url('../i/controls.png') no-repeat -24px -24px; margin: 0 0 0 0;
}
.sizelite div.nota_progress-container .ui-slider .ui-slider-handle + .ui-slider-handle {
	 background-position: -24px -24px; margin: 0 0 0 0;
}
div.nota_progress-container .ui-slider .ui-slider-handle:hover { background-color: #ed1c24; }
/* @end */

/* @group volume controls */
div.nota_volume-controls { position: absolute; top: 47px; left: 78px; width: 56px; height: 17px; padding: 3px 0; border-right: dotted 1px #585858; }
.no_prev div.nota_volume-controls, .no_next div.nota_volume-controls { left: 58px; }
.no_prev.no_next div.nota_volume-controls { left: 38px; }
.sizesmall div.nota_volume-controls { left: 33px; }
.sizelite div.nota_volume-controls { left: 3px; border: 0; }
.sizesmall.no_prev.no_next div.nota_volume-controls { left: 13px; }
.sizelite.no_prev.no_next div.nota_volume-controls { left: 3px; }
a.nota_mute, a.nota_unmute, a.nota_volume-max { vertical-align: bottom; position: absolute; }
div.nota_volume-controls a.nota_mute span, div.nota_volume-controls a.nota_unmute span { position: relative; top: -3px; left: 0; background-position: 0 -60px; width: 20px; height: 20px; }
a.nota_volume-max { display: none; }
div.nota_volume-controls a.nota_mute span { background-color: #ed1c24; }
a.nota_mute:hover {}
a.nota_unmute { display: none; }
a.nota_unmute:hover {}
a.nota_volume-max {}
a.nota_volume-max:hover {}

div.nota_volume-bar { position: absolute; overflow:hidden; width: 31px; height: 18px; cursor: pointer; background: #fff; top: 1px; left: 20px; }
div.nota_volume-bar-value { width:0px; height: 18px; background-color: #ed1c24; }
div.nota_volume-bar i { height: 12px; width: 3px; position: absolute; top: 0; left: 0;
	border-top: solid 4px #000; border-right: solid 2px #000; border-bottom: solid 4px #000; border-left: solid 2px #000; 
	-webkit-transition: top 200ms cubic-bezier(0.175,0.885,0.320,1.275) 0;
	-moz-transition: top 200ms cubic-bezier(0.175,0.885,0.320,1.275) 0s;
	-o-transition: top 200ms cubic-bezier(0.175,0.885,0.320,1.275) 0;
	transition: top 200ms cubic-bezier(0.175,0.885,0.320,1.275) 0;
	}
div.nota_volume-bar i + i { left: 5px; }
div.nota_volume-bar i + i + i { left: 10px; }
div.nota_volume-bar i + i + i + i { left: 15px; }
div.nota_volume-bar i + i + i + i + i { left: 20px; }
div.nota_volume-bar i + i + i + i + i + i { left: 25px; }
div.nota_volume-bar i:hover { top: -3px; border-top: 0; border-bottom: 0; height: 18px; }
/* @end */

/* @group current time and duration */
div.nota_time-container { font: 11px/11px Arial, sans-serif; color: #fff; position: absolute; top: 2px; right: 5px; z-index: 1; white-space: nowrap; }
div.nota_current-time, div.nota_duration { }
div.nota_current-time { }
div.nota_duration { }
/* @end */

/* @group playlist */
div.nota_title, div.nota_playlist { display: none; }
/* @end */
div.nota_video-play { width:100%; height: 100%; overflow:hidden; cursor:pointer; background: rgba(0,0,0,0); }
div.nota_video-full div.nota_video-play { height:100%; }
a.nota_video-play-icon { 
	position:relative; display:block; width: 100%; height: 100%; left: 0; top: 0; text-indent:-9999px;
	background: rgba(0,0,0,0.3) url('../i/play.png') no-repeat 50% 50%; }
div.nota_video-play:hover a.nota_video-play-icon {}
div.nota_jplayer { width:0px; height:0px; }
div.nota_jplayer { background-color: #000000; }
div.nota_jplayer > img { position: absolute; top: 0; left: 0; }
/* @group TOGGLES */

/* The audio toggles are nested inside jp-time-holder */


div.nota_controls_row2 { position: absolute; top: 47px; left: 135px; white-space: nowrap; }
.no_prev div.nota_controls_row2, .no_next div.nota_controls_row2 { left: 115px; }
.no_prev.no_next div.nota_controls_row2 { left: 95px; }
.sizesmall div.nota_controls_row2 { left: 90px; }
.sizelite div.nota_controls_row2 { left: 65px; }
.sizesmall.no_prev.no_next div.nota_controls_row2 { left: 60px; }
.sizelite.no_prev.no_next div.nota_controls_row2 { left: 60px; }

div.nota_toggles { width: 50px; height: 20px; padding: 0 0 2px 0; border-right: dotted 1px #585858; vertical-align: top; display: inline-block; *display: inline; *zoom: 1;  }
.sizelite div.nota_toggles { width: 24px; border: 0;}
a.nota_full-screen, a.nota_restore-screen { background-position: -11px -40px; width: 20px; height: 19px; margin-left: 16px; top: 0; position: absolute; }
.sizelite a.nota_full-screen, .sizelite a.nota_restore-screen { margin-left: 2px;}
a.nota_full-screen:hover { background-color: #ed1c24; }
a.nota_restore-screen {}
a.nota_restore-screen:hover { background-color: #ed1c24; }
a.nota_repeat { display: none; }
a.nota_repeat:hover {}
a.nota_repeat-off { display: none; }
a.nota_repeat-off:hover {}
a.nota_shuffle { display: none; }
a.nota_shuffle:hover {}
a.nota_shuffle-off { display: none; }
a.nota_shuffle-off:hover {}
/* @end */

div.nota_speed { display: none; width: 47px; height: 20px; padding: 2px 0; border-right: dotted 1px #585858; }
a.nota_speed-up { background-position: -50px -40px; width: 24px; height: 19px; margin-left: 16px; }
a.nota_speed-up:hover, a.nota_speed-up.on { background-color: #ed1c24; background-position: -50px -60px; }


div.nota_jump { width: 76px; height: 20px; padding: 2px 0; border-right: dotted 1px #585858;
	text-align: center; font: 11px/18px Arial, sans-serif; color: #fff; vertical-align: top; display: inline-block; *display: inline; *zoom: 1;  }
a.nota_jump-back, a.nota_jump-forward { display: inline-block; vertical-align: middle; width: 20px; height: 20px; 
	background: #a9b0b8 url('../i/controls.png') no-repeat -40px -20px; text-decoration: none; color: #fff; }
a.nota_jump-back:hover, a.nota_jump-forward:hover { background-color: #ed1c24; color: #000; }
.sizelite div.nota_jump { width: 40px; border: 0; }
.sizelite .nota_jump-step { display: none; }


div.nota_cut-control { width: 123px; height: 20px; padding: 2px 0; 
	text-align: center; font: 10px/18px Arial, sans-serif; color: #fff; vertical-align: middle; vertical-align: top; display: inline-block; *display: inline; *zoom: 1;  }
a.nota_cut-start, a.nota_cut-end { display: inline-block; vertical-align: middle; width: 20px; height: 20px; text-indent: -999em; overflow: hidden;  
	background: #a9b0b8 url('../i/controls.png') no-repeat 0px -20px; text-decoration: none; color: #fff; }
a.nota_cut-end { background-position: -20px -20px; }
a.nota_cut-cancel { text-decoration: none; color: #fff; }
a.nota_cut-cancel i { display: inline-block; vertical-align: middle; width: 11px; height: 18px; background: #fff url('../i/controls.png') no-repeat -25px -61px; }
a.nota_cut-start:hover, a.nota_cut-end:hover, a.nota_cut-cancel:hover i { background-color: #ed1c24; color: #000; }
a.nota_cut-cancel:hover { color: #ed1c24; }
.sizelite div.nota_cut-control { width: 22px; }
.sizelite a.nota_cut-cancel span { display: none; }
.sizelite a.nota_cut-start { width: 2px; background-position: -14px -20px; }
.sizelite a.nota_cut-end { width: 2px; background-position: -24px -20px; }


div.nota_share-control { position: absolute; top: 47px; right: 17px; text-align: center; 
	font: 10px/20px Arial, sans-serif; color: #fff; }
.sizesmall div.nota_share-control { right: 12px;}
.sizelite div.nota_share-control { display: none; right: 2px;}
a.nota_share-button { background: #595d61; display: block; padding: 0 0 0 5px; text-decoration: none; color: #fff; height: 20px; text-align: left; }
a.nota_share-button span { display: inline-block; width: 90px; }
a.nota_share-button i { background: url('../i/controls.png') no-repeat -100px -20px; display: inline-block; margin: 0 5px 0 0; width: 20px; height: 20px; vertical-align: middle; }
.sizesmall a.nota_share-button span { display: none; }
.sizesmall a.nota_share-button { padding: 0 0 0 1px; }
.sizesmall a.nota_share-button i { margin: 0 1px 0 0; }
a.nota_share-button:hover { background-color: #ed1c24; color: #000; }
a.nota_share-button:hover i { background: url('../i/controls.png') no-repeat -100px 0px; }
/* @group NO SOLUTION error feedback */
.nota_no-solution { display:none; }
.nota_no-solution a { color:#fff; }
.nota_no-solution span { display:block; text-align:center; }
/* @end */


div.nota_share-panel { display: none; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2000; 
	background: rgba(0, 0, 0, .8); color: #97908a; font: 10px/11px Arial, sans-serif; }
.nota_close_share { width: 20px; height: 20px; display: block; text-indent: -9999em; position: absolute; right: 15px; top: 15px; background: url('../i/controls.png') no-repeat -100px -40px;  }
div.nota_share-panel form { margin: 0 20px; padding: 60px 0 0 0; max-width: 550px; }
.sizesmall div.nota_share-panel form { margin: 0 10px; padding: 10px 0 0 0; }
div.nota_share-panel form button { color: #ccc; background: #595d61; font: 10px/22px Arial, sans-serif; border: 0; padding: 0; height: 22px; vertical-align: middle; width: 112px; text-align: center; cursor: pointer; }
div.nota_share-panel form button:hover, div.nota_share-panel form button.hover { background-color: #ed1c24; color: #000; }
div.nota_sp-size { width: 130px; float: right; }

.sizesmall div.nota_sp-size { width: 100%; float: none; }
div.nota_sp-size span { display: block; }
.sizesmall div.nota_sp-size span { display: inline-block; }
div.nota_sp-size span.nota_title { margin: 0 0 9px 0;display: block; }
div.nota_sp-size span.nota_radio { margin: 6px 0; }
.sizesmall div.nota_sp-size span.nota_radio { margin: 6px 2px; }
div.nota_sp-size span.nota_title, div.nota_sp-size span.nota_checked { color: #fff; }
div.nota_sp-size span.nota_radio input { display: none; }
div.nota_sp-size span.nota_radio i { display: inline-block; vertical-align: middle; background: #ed1c24 url('../i/controls.png') no-repeat -121px -4px; margin: 0 8px; width: 19px; height: 14px; }
div.nota_sp-size span.nota_radio + span.nota_radio i { background-position: -123px -24px; width: 15px; height: 12px; margin: 0 10px 0 10px; }
div.nota_sp-size span.nota_radio + span.nota_radio + span.nota_radio i { background-position: -125px -42px; width: 12px; height: 9px; margin: 0 12px 0 11px; }
div.nota_sp-size span.nota_radio.nota_checked i { background-position: -141px -4px; }
div.nota_sp-size span.nota_radio + span.nota_radio.nota_checked i { background-position: -143px -24px; }
div.nota_sp-size span.nota_radio + span.nota_radio + span.nota_radio.nota_checked i { background-position: -145px -42px; }

div.nota_sp-getcode { margin: 0 0 35px; }
.sizesmall div.nota_sp-getcode { margin: 0 0 5px; }
div.nota_sp-getlink { border-bottom: solid 1px #ccc; padding: 0 0 25px 0; margin: 0 0 20px; }
.sizesmall div.nota_sp-getlink { padding: 0 0 5px 0; margin: 0 0 5px; }
span.nota_code-field { }
span.nota_code-field label { display: block; color: #96918d; margin: 0 0 3px 0; }
span.nota_code-field input { border: solid 1px #fff; background: transparent; color: #fff; font: 10px/22px Arial, sans-serif; height: 22px; 
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; vertical-align: middle; margin: 0 8px 0 0; width: 275px; }


div.nota_sp-cutsettings {}
div.nota_sp-cutsettings > div { display: inline-block; vertical-align: bottom; *display: inline; *zoom:1; }
div.nota_sp-cutset { margin: 0 11px 0 0; }
div.nota_sp-cutset span { display: block; color: #ccc; }
div.nota_sp-cutset span.nota_radio input { display: none; }
div.nota_sp-cutset span.nota_radio i { display: inline-block; vertical-align: middle; background: #ed1c24; margin: 6px 10px 6px 6px; width: 8px; height: 8px; position: relative; }
div.nota_sp-cutset span.nota_radio i i { position: absolute; width: 20px; height: 20px; top: -6px; left: -6px; margin: 0; background: url('../i/controls.png') no-repeat -60px -20px; }
div.nota_sp-cutset span.nota_radio.nota_checked  { color: #fff; }
div.nota_sp-cutset span.nota_radio.nota_checked i i { background-position: -81px -20px; }

span.nota_cut-field { display: block; width: 59px; }
span.nota_cut-field label { display: block; font: 10px/10px Arial, sans-serif; margin: 0 0 3px; }
span.nota_cut-field input { width: 58px; text-align: center; border: solid 1px #fff; background: transparent; color: #fff; font: 10px/22px Arial, sans-serif; height: 22px; 
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
div.nota_sp-cuttime span.nota_cut-field input { border: 0; }
div.nota_sp-cutsettings div.nota_sp-cutstart, div.nota_sp-cutsettings div.nota_sp-cutend, div.nota_sp-cutsettings div.nota_sp-cuttime { margin: 0 5px 0 0; }
div.nota_sp-cutsettings div.nota_sp-cutbut > div { margin: 7px 0 0 0; }


div.nota_time-tooltip { z-index: 3000; position: absolute; font: 10px/16px Arial, sans-serif; color: #000; left: 50%; top: 100%; width: 50px; text-align: center; margin: -8px 0 2px -25px; display: none; }
div.nota_time-tooltip span { background: #fff; padding: 0 3px; display: inline-block; }
div.nota_time-tooltip i { width: 0; height: 0; position: absolute; top: 100%; left: 50%; margin: 0 0 0 -3px; border-top: solid 5px rgba(255,255,255,1);
	border-right: solid 5px rgba(255,255,255,0); border-left: solid 5px rgba(255,255,255,0); }


.nota_loader { background: #000 url("data:image/gif;base64,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") no-repeat 50% 50%; 
	position: absolute; width: 100%; height: 100%; z-index: 4000; top: 0; left: 0; opacity: .7;  filter: alpha(opacity=70);	 
}


.playlist {}
.playlist .fragments { background: #fff; padding: .9em .625em .55em; }
.playlist .fragment { font-size: .71875em; line-height: 1.55em; margin: 0 0 .95em 1.8182em; letter-spacing: .05em; width: 18.182em; }
.playlist .fragment a > span { display: block; color: #ec1c24; position: relative; }
.playlist .fragment a > span:before { content: '+'; display: block; color: #ec1c24; position:absolute; right: 100%; font-size: .5em; top: 1.2em; margin: 0 .75em 0 0;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.playlist .fragment .stat { display: none; }
.playlist .fragment strong { font-weight: normal; font-family: 'ProximaNova-Regular',Tahoma,Arial,sans-serif; }


div.nota_audio { width: 220px; height: 64px; margin-top:10px;}
div.nota_audio .nota_controls-holder { /*top: auto; bottom: 0;*/ }
div.nota_audio .nota_controls a span, div.nota_audio .nota_toggles a { background-color: #000; background-image: url('../i/controls_w.png'); }
div.nota_audio .nota_controls { padding: 0; width:100%; }
div.nota_audio .nota_progress-container { margin: 0 0 40px 0; padding: 60px 0 0 0; display:none;}
div.nota_audio .nota_progress-container.show {display:block;}
div.nota_audio .nota_progress { height: 4px; background:none; }
div.nota_audio .nota_seek-bar {
	height: 4px;  
	background: url('../i/audio_progress.gif') repeat-x 0 0;
	-webkit-animation: move .25s infinite;
	animation: move .25s infinite;
	}
div.nota_audio .nota_seek-bar.stop {
	-webkit-animation: none!important;
	animation: none !important;
	}
	@-webkit-keyframes move {
		0% {
			background-position: 5px 0;
		}
		25% {
			background-position: 10px 0;
		}
		50% {
			background-position: 15px 0;
		}
		75% {
			background-position: 20px 0;
		}
		100% {
			background-position: 25px 0;
		}
	}
	@keyframes move {
		0% {
			background-position: 5px 0;
		}
		25% {
			background-position: 10px 0;
		}
		50% {
			background-position: 15px 0;
		}
		75% {
			background-position: 20px 0;
		}
		100% {
			background-position: 25px 0;
		}
	}
div.nota_audio .nota_play-bar { height: 4px; background: #d3b65f; }
.audionota > .title  {display:none;}
div.nota_audio .nota_time-container  { display: block; 
	color: #a9a9a9;
    font: bold 0.75em 'ProximaNova', Arial, sans-serif; /*12px*/
    height: 20px;
	top:-20px;
	left:0;
    white-space: nowrap;
	}
div.nota_audio .nota_time-container  .nota_current-time, div.nota_audio .nota_time-container  .nota_duration {position:absolute; top:0;}
div.nota_audio .nota_time-container  .nota_current-time {left:10px;}
div.nota_audio .nota_time-container  .nota_duration  {right:10px;}
div.nota_audio .nota_volume-controls { display:none;left: auto; right: 15px; top: auto; bottom: 10px; border: 0; }
div.nota_audio .nota_volume-bar { background: #777576; }
div.nota_audio .nota_volume-bar i { border-color: #FFFFFF; }
div.nota_audio a.nota_play, div.nota_audio a.nota_pause { 
	 display: block;
	 margin:0 auto;
    font: normal 17px 'icomoon';
    color: #d3b65f;
    transition: color .25s;
    -webkit-transition: color .25s;
    vertical-align: middle;
    text-align: center;
    border: 3px solid #d3b65f;
    width: 34px;
    height: 34px;
    line-height: 34px;
    transition: border-color .25s;
    -webkit-transition: border-color .25s;
}
div.nota_audio a.nota_play span, div.nota_audio a.nota_pause span {display:block; position:absolute; top:0; left:0; background:none; text-indent:-999em;}
div.nota_audio .nota_play:before { content: "?"; }
div.nota_audio .nota_pause:before { content: "."; }
div.nota_audio .nota_play:before, div.nota_audio .nota_pause:before { /*position: absolute; top: 0; left: 0; font-size: 39px;*/}
div.nota_audio .nota_title-container {display:none; position: absolute; left: 75px; bottom: 25px; width: 480px; height: 35px; overflow: hidden; }
div.nota_audio .nota_title { font-size: 12px; line-height: 16px; color: #777576; width: 480px; height: 35px; display: table-cell; vertical-align: middle; }

.videoplayer + .prepare {position: absolute; top: 0; left: 0; z-index: 10; }
.nota_no-solution {background: rgba(255,255,255,.95); position: relative; z-index: 5000; height: 100%; text-align: center; padding: 5px; }
.audioplayer .nota_no-solution {min-height: 55px;}
.nota_no-solution a { color: #444; text-decoration: underline;}